[Exterior]
0 = cars\3201.ANIMATED

[Car0]
Length = 23.5

[Exterior]
1 = cars\1201.ANIMATED

[Car1]
Length = 23

[Exterior]
2 = cars\2201.ANIMATED

[Car2]
Length = 23

[Exterior]
3 = cars\2202.ANIMATED

[Car3]
Length = 23

[Exterior]
4 = cars\1202.ANIMATED

[Car4]
Length = 23

[Exterior]
5 = cars\3202.ANIMATED

[Car5]
Length = 23.5

